/* FOOTER */
.button-open-footer {
    position: fixed;
    background: #fff;
    border-right: 1px solid #545454;
    border-top: 1px solid #545454;
    border-top-right-radius: 5px;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);

    bottom: 0;
    left: 0;
    z-index: 101;
    padding: 10px 0 8px 0;
    text-align: center;

    width: 132px;

    color: #545454;
    font-size: 15px;
    font-weight: bold;
    cursor: pointer;
}

.footer.project .button-open-footer{
    display: none;
}

.footer-container {
    display: none;
    position: fixed;
    height: 303px;
    width: 100%;
    background: url('../images/site/footer-background.png');
    background-size: cover;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
    bottom: 0;
    right: 0;
    color: #545454;
    z-index: 100;
}

.footer.project .footer-container{
    display: block;
    position: relative;
    box-shadow: none;
}

.footer.project .footer-sections{
    position: relative;
    min-width: 1024px;
    max-width: 1360px;
    margin: 0 auto;
    width: 90%;
}

.footer-close {
    position: absolute;
    background: #fff;
    border-right: 1px solid #545454;
    border-top: 1px solid #545454;
    border-top-right-radius: 5px;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);

    bottom: 0;
    left: 0;
    padding: 10px 30px 8px 30px;
    text-align: center;

    color: #545454;
    font-size: 15px;
    font-weight: bold;
    cursor: pointer;
}

.footer-sections {
    padding: 34px 43px;
}

.footer-section {
    display: inline-block;
    float: right;
    margin-left: 100px;
}

.footer-section:last-child{
    margin-left: 0;
}

.footer-section-title {
    font-weight: bold;
    font-size: 18px;
    border-bottom: 1px solid rgba(0,0,0,0);
    margin-bottom: 0.5em;
    cursor: default;
}

.footer-section-items {
    float:right;
    margin-left: 50px;
}

.footer-section-items:last-child {
    margin-left: 0;
}

.footer-section-items li {
    margin-bottom: 8px;
}

.footer-section-items a {
    text-decoration: none;
    color: #545454;
    opacity: .8;
}

.footer-section-items a:hover {
    color: #ec3341;
}